.senkatech-button-popup {
  background-color: #b68c42;
  height: 20px;
  padding-top: 0px;
  font-size: 12px;
  margin-bottom: 4px;
  color: #f7f9fc !important;
}

.senkatech-addon {
  height: 32px;
}

.execution-button_LAYOUT-VANDA {
  background-image: linear-gradient(#d1b969, #b68c42 60%, #b68c42);
  color: #fff !important;
  background-repeat: no-repeat;
  border-color: #b68c42;
}

.execution-button_LAYOUT-VANDA {
}

.btn {
}

.senkatech-button-search {
  background: #b68c42;
  color: #fff!important;
}

